// Place all the styles related to the Posts controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/

#tag_cloud {
  width: 400px;
  line-height: 1.6em;
  .s {font-size: 0.8em; }
  .m {font-size: 1.2em; }
  .l {font-size: 1.8em; }
}
